Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'plugins/org.eclipse.etrice.generator.ui/META-INF/MANIFEST.MF')
-rw-r--r--plugins/org.eclipse.etrice.generator.ui/META-INF/MANIFEST.MF22
1 files changed, 11 insertions, 11 deletions
diff --git a/plugins/org.eclipse.etrice.generator.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.generator.ui/META-INF/MANIFEST.MF
index 09e56ee7b..27f7aee69 100644
--- a/plugins/org.eclipse.etrice.generator.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.generator.ui/META-INF/MANIFEST.MF
@@ -2,30 +2,30 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Generator UI
Bundle-SymbolicName: org.eclipse.etrice.generator.ui;singleton:=true
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-Vendor: Eclipse eTrice
-Require-Bundle: org.eclipse.etrice.core.etmap;bundle-version="1.0.1",
- org.eclipse.etrice.core.etmap.ui;bundle-version="1.0.1",
- org.eclipse.etrice.core.etphys;bundle-version="1.0.1",
- org.eclipse.etrice.core.etphys.ui;bundle-version="1.0.1",
- org.eclipse.etrice.core.fsm;bundle-version="1.0.1",
- org.eclipse.etrice.ui.common;bundle-version="1.0.1",
- org.eclipse.etrice.ui.runtime;bundle-version="1.0.1",
- org.eclipse.etrice.core.common,
+Require-Bundle: org.eclipse.etrice.core.etmap;bundle-version="1.1.0",
+ org.eclipse.etrice.core.etmap.ui;bundle-version="1.1.0",
+ org.eclipse.etrice.core.etphys;bundle-version="1.1.0",
+ org.eclipse.etrice.core.etphys.ui;bundle-version="1.1.0",
+ org.eclipse.etrice.core.fsm;bundle-version="1.1.0",
+ org.eclipse.etrice.ui.common;bundle-version="1.1.0",
+ org.eclipse.etrice.ui.runtime;bundle-version="1.1.0",
+ org.eclipse.etrice.core.common;bundle-version="1.1.0",
org.eclipse.core.runtime,
org.eclipse.ui,
org.apache.log4j;bundle-version="1.2.15",
org.eclipse.core.resources;bundle-version="3.8.100",
org.eclipse.emf.ecore;bundle-version="2.9.0",
- org.eclipse.etrice.core.room.ui;bundle-version="1.0.1",
+ org.eclipse.etrice.core.room.ui;bundle-version="1.1.0",
org.eclipse.jdt.core;bundle-version="3.9.0",
org.eclipse.jdt.launching;bundle-version="3.7.0",
org.eclipse.ui.ide;bundle-version="3.9.0",
org.eclipse.xtext.xbase.lib;bundle-version="2.6.0",
org.eclipse.xtext;bundle-version="2.6.0",
org.eclipse.xtext.ui;bundle-version="2.6.0",
- org.eclipse.etrice.generator;bundle-version="1.0.1"
+ org.eclipse.etrice.generator;bundle-version="1.1.0"
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.eclipse.etrice.generator.ui.Activator
Export-Package: org.eclipse.etrice.generator.ui.configurator,

Back to the top